@charset "UTF-8";

@import "act.css";
@import "ob.css";

*{
	margin:0;
	padding:0;
	word-break:break-all;
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Osaka",sans-serif;
}


img{
	border:none;
}

hr{
	display:none;
}

br.clear{
	clear:both;
}

/* - - - - - - - - - - - - - - - - ::: リンク初期設定 :::- - - */

a:link{
	color:#330099;
}

a:visited{
	color:#330099;
}

a:active,
a:hover{
	color:#FF9933;
}


/* - - - - - - - - - - - - - - - - ::: 構造 :::- - - */

#wrapper{
	width:800px;
	margin:0 auto;
}

#header{
	margin-bottom:20px;
}

#top #header{
	margin-bottom:28px;
}

#content{
	width:800px;

}


#contentBody{
	margin-left:30px;
	font-size:90%;
}

ul{
	list-style-type:none;
}

/* - - - - - - - - - - - - - - - - ::: ヘッダ :::- - - */

#header ul{
	margin-left:0px;

}

#header ul li{
	display:inline;
	margin-right:3px;
}




/* - - - - - - - - - - - - - - - - ::: フッタ :::- - - */
#footer{
	clear:both;
	text-align:right;
	font-size:80%;
}


address{
	font-family:helvetica, arial, verdana, geneva,sans-serif; 
	clear:both;
	padding-top:20px;
	font-style:normal;
	font-size:80%;
	text-align:right;
}

/* - - - - - - - - - - - - - - - - ::: トップ :::- - - */


#top #content{
	background:#0D2B69;
}

#top #content #contentBody{
	float:right;
	width:540px;
	margin-top:10px;
	margin-left:0px;
	margin-right:15px;
}

#top #content #contentBody p{
color:#FFF;
line-height:1.5;
margin-bottom:2em;
}


#sideNav{
	margin-top:27px;
	float:left;
	width:203px;
}


#sideNav li{
	list-style-type:none;
	margin-bottom:5px;
}

#sideNav li a{
display:block;
width:173px;


}

#sideNav li img{
padding-left:30px;

}

#sideNav li a:hover{
background:url(../image/nav_icon_hover.gif) 5px 0px no-repeat;
}

#sideNav li#navOb{
margin:20px 0;
}

#sideNav li#navOb a:hover{
background:url(../image/nav_icon_hover.gif) 5px 0px no-repeat;
}

#top #footer{
	margin-top:20px;
}

#top #footer address{
	padding-top:3px;
}

/* - - - - - - - - - - - - - - - - ::: content :::- - - */





#welcome #content{
background:url(../image/bg_welcome.jpg) left bottom no-repeat;
line-height:1.5;
}

#history #content{
background:url(../image/bg_history.jpg)  left top no-repeat;
line-height:1.5;
}

#message #content{
line-height:1.5;
}

#welcome #contentBody{
	margin-top:20px;
}

#welcome #contentBody,
#history #contentBody{
	margin-left:156px;
}

#welcome #contentBody p,
#history #contentBody p{
	margin-bottom:1.5em;

}



.memberFile{
/*	width:750px;*/
	width:740px;
	border:2px solid #CCC;
	padding:2px;
	margin-top:2em;
}


.memberFile img{
	border:1px solid #CCC;
	float:left;

}

.memberFile table{
	border-collapse:collapse;
	border:1px solid #CCC;
	float:right;
	height:105px;
	width:600px;

}

.memberFile td{
	border:1px solid #CCC;
	padding:0.1em 0.3em;;
}

.memberFile .dfnCol{
	width:100px;
	text-align:center;
}


.memberFile p{
	padding:0.3em;
	clear:both;
	border:1px solid #CCC;
}


#link #contentBody ul{
	width:340px;
	margin-left:20px;
	margin-right:10px;
	margin-top:2em;
	float:left;
}

#link #contentBody li{
	margin-bottom:1em;
background:url(../image/link_icon.gif) left center no-repeat;
padding-left:15px;

}


#contact #contentBody p{
	width:400px;
	margin:1em auto;
}

#contact form{
	width:400px;
	margin:1em auto;
}

#contact label{
	display:block;
	width:100%;
	margin-top:1em;
}

#contact form input,
#contact form textarea{
	width:370px;
	font-size:120%;
	padding:0.1em 0.2em;
}

#contact form input.post{
	width:4em;
	font-size:100%;
	padding:0.1em;
}


#contact form fieldset{
	border:none;
}

#contact form fieldset.submit{
	margin-top:1.5em;
	text-align:center;
}

#message #contentBody{
margin-top:20px;
}

#message #contentBody .imageDiv{
float:left;
margin-right:20px;
text-align:center;
font-size:90%;
}

/*20120813yamanokai_pannnavi追加*/

#topicPath_01 {
	margin:8px 8px 15px;
	font-size: 80%;
}
  
#topicPath_01 li {  
    display:inline;  
    line-height:110%;  
    list-style-type:none;  
} 
 
#topicPath_01 li a {  
    padding-right:10px;  
    background:url(../image/topicpath.gif) no-repeat right center;  
}  

/*20120927 record追加*/

#record #wrapper #content #contentBody .recordList ul {
	padding: 0;
	margin: 10px 30px 5px 40px;		
}

#record #wrapper #content #contentBody .recordList ul li {
		padding-bottom:0.2em;
		margin-bottom:0.5em;
		list-style-type:none;
		margin-right:20px;
		margin-left:0px;
		background: url(../image/link_icon.gif) left center no-repeat;
		padding-left: 15px;
}

#record #wrapper #content #contentBody .recordYear {
	font-weight: bold;
	border-left:10px solid #BBBDC7;
	font-size:100%;
	padding-left:5px;
	margin-top:2em;
}

.recordPhoto {
	padding: 0 5px 0 10px;
	text-align: center;
	font-size: 90%;
}

.log a{
text-decoration:none;
}

.log h3{
color:#333;
padding-top:40px;
padding-left:30px;
padding-bottom:10px;
}

.log h2{
color:#FFF;
background-color:#BBB;
padding-top:6px;
padding-bottom:6px;
padding-left:30px;
}
